Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6410

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-6410
Last Modified 05 Sep 2008 05:33:10
Published 17 Dec 2007 01:46:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-6410

Summary

Gadu-Gadu does not properly perform protocol handling, which allows remote attackers to conduct cross-site request forgery (CSRF) attacks and add arbitrary user accounts or cause a denial of service as administrators via an unspecified "crafted link," possibly related to the gg protocol.

Vulnerable Systems

Application

  • Gadu-gadu Instant Messenger


References

BUGTRAQ - 20071205 [ELEYTT] Public Advisory 05-12-2007

SREASON - 3458


Last Updated: 27 May 2016 10:46:28